Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Thu, 27 Feb 2014 20:59:18 +0100

>> And please try (again) with these
 >>
 >> (set-frame-parameter nil 'right-divider-width 10)
 >> (set-frame-parameter nil 'bottom-divider-width 10)
 >>
 >> and tell me whether and where/how long the <=> and
 >>
 >> ^
 >> |
 >> v
 >>
 >> cursor shapes appear.
 >
 > This also makes no difference. The cursor changes as I enter the right divider, and fails to change when I enter the left fringe of the next window.

Should work now.  Please try again.

 > The cursor always changed when moving from top to bottom, half-way through the mode-line. When moving from bottom to top, everything works, like it used to.
 >
 > It might be interesting to note, that if I
 >
 > (setq mode-line-format nil)
 >
 > , and move from top to bottom, the cursor change is consistently too late, or not happening at all, depending on the position of the bottom divider.

Should work as well, please try again.

martin